/*--------------------------------------------------------------
>>> トップページ:
--------------------------------------------------------------*/

/*協賛・パートナー企業 ロゴスライダー*/
.partner{
	margin-top: 80px;
}
.partner .section-subtitle{
	color: #a876d3;
	background: url(../images/icon_support.svg) no-repeat 0px / 36px;
	padding-left: 42px;
}
.logo-slider{
	padding: 0;
	margin: 0 -30px;
}
.logo-slider li{
	padding: 10px;
}
.logo-slider li a{
	color: #333;
}
.logo-img,.logo-name{
	font-size: 28px;
	font-weight: 700;
	background: #fff;
	border:1px solid #ccc;
	border-radius: 10px;
	height: 160px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px;
	margin: 0;
}
.logo-img img{
	max-height: 150px;
}
@media screen and (max-width: 768px) {
  .partner{
    width: 100%;
    overflow: hidden;
  }
}

/*サービス紹介*/
.content-area{
	margin-top: 80px;
}
.content-wrap{
	background: #ffffff99;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	padding: 35px;
}
.content-wrap .concept{
	text-align: center;
}
.content-wrap .concept h2{
	font-weight: 700;
	font-size: 28px;
	color: #ff5148;
	text-align: center;
}
.content-wrap .concept p{
	font-size: 18px;
}
.content-info .wp-block-column h3{
	font-weight: 700;
	color: #ff8c00;
	padding: 20px 0 20px 100px;
	font-size: 22px;
	margin: 0px -20px;
    background: url(../images/icon_community_w.svg) no-repeat left top/ 58px;
	position: relative;
}
.content-info .wp-block-column ul{
	padding-left: 0;
}
.content-info .wp-block-column ul li{
	list-style: none;
	padding-left: 30px;
	position: relative;
	line-height: 1.5;
	padding-bottom: 18px;
	font-size: 18px;
}
.content-info .wp-block-column ul li::before{
	content: "";
	display: block;
	width: 25px;
	height: 25px;
	list-style: none;
	background-color: #ff8c00;
	-webkit-mask:url("../images/icon_check.svg")  no-repeat left center/25px;
	mask:url("../images/icon_check.svg")  no-repeat left center/25px;
	position: absolute;
	top: 0;
	left: 0;
}
.content-info .wp-block-column{
	background: #fff;
	border:3px solid #ff8c00;
	padding: 10px 30px 60px;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}
.content-info .wp-block-column::before{
	content: "";
	background: #ff8c00;
	width: 120px;
    height: 120px;
    position: absolute;
    top: -30px;
    left: -30px;
    z-index: 0;
    border-radius: 50%;
}

.content-info .wp-block-column.event{
	border:3px solid #00bcd4;
}
.content-info .wp-block-column.event::before{
	background: #00bcd4;
}
.content-info .wp-block-column.event h3{
	color: #00bcd4;
	padding: 5px 0 5px 100px;
    background: url(../images/icon_pro_w.png) no-repeat left 10px/ 58px;
}
.content-info .wp-block-column.event ul li::before{
	background-color: #00bcd4;
}
.content-info .wp-block-column.program{
	border:3px solid #1ec11e;
}
.content-info .wp-block-column.program::before{
	background: #1ec11e;
}
.content-info .wp-block-column.program h3{
	color: #1ec11e;
	padding: 20px 0 20px 100px;
    background: url(../images/icon_hand_w.svg) no-repeat left 10px/ 58px;
}
.content-info .wp-block-column.program ul li::before{
	background-color: #1ec11e;
}
.content-info .wp-block-column.text{
	border:3px solid #ff5148;
}
.content-info .wp-block-column.text::before{
	background: #ff5148;
}
.content-info .wp-block-column.text h3{
	color: #ff5148;
	padding: 5px 0 5px 100px;
    background: url(../images/icon_text_w.svg) no-repeat left top/ 58px;
}
.content-info .wp-block-column.text ul li::before{
	background-color: #ff5148;
}

.content-info .content-link{
	margin: 0;
	position: absolute;
	right: 20px;
	bottom: 20px;
}
@media screen and (max-width: 768px) {
  .content-wrap{
    padding: 3%;
  }
  .content-wrap .concept h2{
    font-size: 24px;
  }
  .content-info .wp-block-column h3{
    font-size: 18px;
    margin: 5px -20px;
  }
  .content-info .wp-block-column ul li{
    font-size: 16px;
  }
}

/*===========
.scroll-box
===========*/
.scroll-box {
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
}
  
/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.scroll-box::-webkit-scrollbar {
  height: 4px;
}
/*スクロールバー全体の背景*/
.scroll-box::-webkit-scrollbar-track {
  background: #eee;
}
/*スクロールバーの動く部分*/
.scroll-box::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}
/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.scroll-box::-webkit-scrollbar-thumb:hover {
  background: #999;
}
  
@media screen and (max-width: 768px) {

  /*===========
  .f_area
  ===========*/
  .scroll-box .f_area {
    display: flex;
    justify-content: center;
  }
  .scroll-box .f_area .f_one {
    width: 33.333%;
  }
  .scroll-box .f_area .f_one a {
    display: block;
    overflow: hidden;
    backface-visibility: hidden;
  }
  .scroll-box .f_area .f_one a img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    transform: scale(1);
    transition: .5s;
  }
  .scroll-box .f_area .f_one a img:hover {
    transform: scale(1.1);
  }

  .scroll-box {
    overflow-x: auto;
  }
  .scroll-box .f_area {
    justify-content: flex-start;
    overflow-x: scroll;
    padding: 0 0 15px;
  }
  .scroll-box .f_area .f_one {
    flex: 0 0 60%;
    margin-right: 15px;
    margin-bottom: 0;
  }
  
  .wrapper.column-list{
    padding-right: 0;
  }
  .wrapper.column-list .link-btn{
    margin-right: 5%;
  }

  .partner{
    margin-top: 0;
  }
  
}

@media screen and (max-width: 500px) {
  .scroll-box .f_area .f_one {
    flex: 0 0 80%;
  }
}